@charset "utf-8";
@import url(board-list.css);
@import url(board-view.css);
@import url(board-write.css);

/* common */
button{font-family:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;}
select::-ms-expand{display:none;}
pre{font-family:inherit;}
button{border:none;}

.fr-view table td, 
.fr-view table th{border:none;}

/* 공통 */
.b-input{display:inline-block;flex:1;padding:1.2rem 2rem;width:100%;border:1px solid var(--color25);border-radius:4px;font-size:1.8rem;background-color:var(--white100);font-weight:var(--font-weight-light);color:var(--black03);line-height:2.4rem;box-sizing:border-box;}
.b-input::placeholder{color:var(--black09);}
.b-textarea{height:60rem;border:1px solid var(--color25);border-radius:4px;background-color:var(--white100);appearance:none;-webkit-appearance:none;-moz-appearance:none;resize:none;}
.b-select{display:inline-block;flex:1;padding:1.2rem 4rem 1.2rem 2rem;width:100%;border:1px solid var(--color25);border-radius:4px;background:var(--white100) url(/_res/dongguk/_share/img/board/ico-arr-down@2x.png) no-repeat right 2rem center/1.8rem 1rem;font-size:1.8rem;font-weight:var(--font-weight-light);color:var(--black03);line-height:2.4rem;box-sizing:border-box;appearance:none;}

/* 카테고리 탭 */
.b-category .b-category-box{padding:0 0 8.7rem;}
.b-category .b-category-box ul{display:flex;gap:0.8rem;position:relative;}
.b-category .b-category-box ul li{flex:1;position:relative;text-align:center;box-sizing:border-box;}
.b-category .b-category-box ul li:first-of-type a{border-radius:3rem 0 0 0;}
.b-category .b-category-box ul li:last-of-type a{border-radius:0 0 3rem 0;}
.b-category .b-category-box ul li a{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;position:relative;padding:1.8rem 1rem;height:100%;border:2px solid var(--color21);background-color:var(--color21);font-size:2.2rem;font-weight:var(--font-weight-semibold);color:var(--white100);line-height:3rem;letter-spacing:-0.05em;box-sizing:border-box;}
.b-category .b-category-box ul li.active a{border:2px solid var(--color03);background-color:var(--white100);color:var(--color03);box-shadow: 0 0 1.8rem var(--black20);}
.b-category .b-category-box ul li a span{padding:0 0 0 3px;font-weight:var(--font-weight-extralight);}

/* 총 게시글 수, 상태 */
.b-total-wrap form{display:flex;justify-content:space-between;gap:1rem;padding:0 0 2.2rem;}
.b-total-wrap .b-total-info-box{display:flex;flex-shrink:0;align-items:center;}
.b-total-wrap .b-total-info-box::before{content:'';margin:0 1rem 0 0;width:1.8rem;height:1.4rem;background:url(/_res/dongguk/_share/img/board/ico-total-board@2x.png) no-repeat 0 0/100%;}
.b-total-wrap .b-total-info-box p{font-size:2.4rem;font-weight:var(--font-weight-light);color:var(--black100);line-height:3rem;}
.b-total-wrap .b-total-info-box p span{margin:0 0 0 6px;font-weight:var(--font-weight-semibold);}
.b-total-wrap .b-total-info-box .b-array-list{display:flex;gap:2rem;padding:0 0 0 3rem;}
.b-total-wrap .b-total-info-box .b-array-list li a{display:flex;align-items:center;gap:1rem;font-size:1.8rem;font-weight:var(--font-weight-light);color:var(--black100);line-height:2.4rem;}
.b-total-wrap .b-total-info-box .b-array-list li a::before{content:'';width:2rem;height:1.8rem;background-repeat:no-repeat;background-position:0 0;background-size:100%;}
.b-total-wrap .b-total-info-box .b-array-list li a.b-latest::before{background-image:url(/_res/dongguk/_share/img/board/ico-filter-up@2x.png);}
.b-total-wrap .b-total-info-box .b-array-list li a.b-old::before{background-image:url(/_res/dongguk/_share/img/board/ico-filter-down@2x.png);}

.b-total-wrap .b-status-list-box ul{display:flex;gap:2.5rem;}
.b-total-wrap .b-status-list-box ul li{display:flex;align-items:center;font-size:2.4rem;font-weight:var(--font-weight-light);color:var(--black100);line-height:3rem;}
.b-total-wrap .b-status-list-box ul li::before{content:'';margin:0 7px 0 0;width:1.4rem;height:1.4rem;border-radius:50%;background-color:var(--black100);}
.b-total-wrap .b-status-list-box ul li.type01::before{background-color:var(--color31);}
.b-total-wrap .b-status-list-box ul li.type02::before{background-color:var(--color03);}
.b-total-wrap .b-status-list-box ul li.type03::before{background-color:var(--color20);}
.b-total-wrap .b-status-list-box ul li span{margin:0 0 0 6px;font-weight:var(--font-weight-semibold);}


/* 검색 영역 */
.bn-search{width:100%;}
.bn-search .b-search-wrap{display:flex;align-items:center;justify-content:flex-end;gap:5px;}
.bn-search .b-sel-box{display:inline-flex;min-width:20rem;}
.bn-search .b-search-box{display:flex;position:relative;max-width:49rem;width:100%;}
.bn-search .b-search-box .b-sel-btn{width:5rem;height:5rem;border-radius:0 4px 4px 0;background:var(--black03) url(/_res/dongguk/_share/img/board/ico-board-search@2x.png) no-repeat center center/2.7rem;cursor:pointer;}

/* 전체 선택/비선택 체크박스(관리자) */
.adm-chk{display:flex;align-items:center;padding:0 0 1.6rem;}
.adm-chk label{position:relative;top:1px;padding:0 0 0 6px;font-size:1.6rem;line-height:2.2rem;}
.adm-chk input{display:block;margin:0;width:1.8rem;height:1.8rem;border:1px solid var(--color15);background:#fff;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.adm-chk input:checked{border-color:transparent;background:url(/_res/dongguk/_share/img/board/ico-chk03@2x.png) no-repeat center center/2.6rem;}
.article-chk{position:absolute;top:5px;left:0;z-index:10;line-height:1;}
.article-chk input{display:block;margin:0;width:1.8rem;height:1.8rem;border:1px solid var(--color15);background:#fff;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.article-chk input:checked{border-color:transparent;background:url(/_res/dongguk/_share/img/board/ico-chk03@2x.png) no-repeat center center/2.6rem;}

/* list 게시판 - colgroup 너비 지정 클래스 */
.b-col-auto{width:auto;}
.b-col-num{width:10%;}
.b-col4{width:4%;}
.b-col5{width:5%;}
.b-col6{width:6%;}
.b-col7{width:7%;}
.b-col8{width:8%;}
.b-col9{width:9%;}
.b-col10{width:10%;}
.b-col11{width:11%;}
.b-col12{width:12%;}
.b-col13{width:13%;}
.b-col14{width:14%;}
.b-col15{width:15%;}
.b-col16{width:16%;}
.b-col17{width:17%;}
.b-col18{width:18%;}
.b-col20{width:20%;}
.b-col22{width:22%;}
.b-col25{width:25%;}
.b-col30{width:30%;}
.b-col32{width:32%;}
.b-col35{width:35%;}
.b-col40{width:40%;}
.b-col42{width:42%;}
.b-col45{width:45%;}
.b-col50{width:50%;}

/* 페이징 - b-paging */
.b-paging .b-paging-wrap ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;padding:10rem 0 0;}
.b-paging .b-paging-wrap ul li.prev + li{margin:0;}
.b-paging .b-paging-wrap ul li a{display:flex;justify-content:center;align-items:center;box-sizing:border-box;}
.b-paging .b-paging-wrap ul li.pager a{display:block;width:4.2rem;height:4.2rem;border-radius:50%;background-color:var(--color21);background-repeat:no-repeat;background-position:center;}
.b-paging .b-paging-wrap ul li:is(.first, .last) a{background-size:1.2rem;}
.b-paging .b-paging-wrap ul li:is(.prev, .next) a{background-size:5px 1rem;}
.b-paging .b-paging-wrap ul li.first a{margin:0 1rem 0 0;background-image:url(/_res/dongguk/_share/img/board/ico-btn-first-page@2x.png);}
.b-paging .b-paging-wrap ul li.prev a{margin:0 3rem 0 0;background-image:url(/_res/dongguk/_share/img/board/ico-btn-prev-page@2x.png);}
.b-paging .b-paging-wrap ul li.next a{margin:0 0 0 3rem;background-image:url(/_res/dongguk/_share/img/board/ico-btn-next-page@2x.png);}
.b-paging .b-paging-wrap ul li.last a{margin:0 0 0 1rem;background-image:url(/_res/dongguk/_share/img/board/ico-btn-last-page@2x.png);}
.b-paging .b-paging-wrap ul li:not(.pager){margin:0 0 0 3rem;}
.b-paging .b-paging-wrap ul li:not(.pager) a{font-size:1.8rem;font-weight:var(--font-weight-regular);color:var(--black06);line-height:2.4rem;}
.b-paging .b-paging-wrap ul li a.active{font-weight:var(--font-weight-semibold);color:var(--color03);}

/* 버튼 */
.b-btn-wrap{display:flex;flex-wrap:wrap;gap:2rem;position:relative;margin:8rem 0 0;box-sizing:border-box;}
.b-btn-wrap::after{content:'';position:absolute;top:50%;left:0;z-index:10;width:100%;height:2px;background-color:var(--color21);}
.b-btn-wrap.right{justify-content:flex-end;}
.b-btn-wrap.center{justify-content:center;}
.b-btn-wrap .b-btn{display:flex;justify-content:center;align-items:center;gap:1rem;flex:1;position:relative;z-index:20;padding:2rem 1rem;border:1px solid var(--color21);border-radius:4rem;background-color:var(--color21);width:100%;max-width:22rem;min-height:8rem;font-size:2.2rem;font-weight:var(--font-weight-semibold);color:var(--white100);line-height:3rem;text-align:center;-webkit-appearance:none;-moz-appearance:none;appearance:none;box-sizing:border-box;transition:0.3s ease;}
.b-btn-wrap .b-btn.list::before{content:'';width:3.4rem;height:3.4rem;background:url(/_res/dongguk/_share/img/board/ico-board-go-list-btn@2x.png) no-repeat 0 0/100%;transition:0.3s ease;}
.b-btn-wrap .b-btn.more::after{content:'';width:3.4rem;height:3.4rem;background:url(/_res/dongguk/_share/img/board/ico-board-more-btn@2x.png) no-repeat 0 0/100%;transition:0.3s ease;}
.b-btn-wrap .b-btn.write{border:1px solid var(--color02);background-color:var(--color02);}
.b-btn-wrap .b-btn.regist{border:1px solid var(--color03);background-color:var(--color03);}
.b-btn-wrap .b-btn:hover{background-color:var(--white100);color:var(--color21);}
.b-btn-wrap .b-btn.more:hover::after{background-image:url(/_res/dongguk/_share/img/board/ico-board-more-btn-on@2x.png);}
.b-btn-wrap .b-btn.list:hover::before{background-image:url(/_res/dongguk/_share/img/board/ico-board-go-list-btn-on@2x.png);}
.b-btn-wrap .b-btn.regist:hover{border-color:var(--color03);}

/* 체크박스 */
.b-chk{display:inline-block;position:relative;margin:0 8px 0 0;border:1px solid var(--border-color11);border-radius:50%;width:2.4rem;height:2.4rem;background:#fff url(/_res/sejong/_share/img/sj-common/board/ico-chk01-gray-s@2x.png) no-repeat center center/1.1rem;-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;cursor:pointer;box-sizing:border-box;}
.b-chk:checked{border-color:var(--color143);background-color:var(--color143);background-image:url(/_res/sejong/_share/img/sj-common/board/ico-chk01-s@2x.png);}
.b-chk:disabled{border-color:var(--border-color04);background-color:var(--border-color04);background-image:url(/_res/sejong/_share/img/sj-common/board/ico-chk01-s@2x.png);}
.b-chk + label{display:inline-block;font-size:1.5rem;line-height:2.1rem;color:var(--text-color04);font-weight:var(--font-weight-bold);vertical-align:middle;cursor:pointer;}
.b-chk:checked + label{color:var(--text-color06);}

/* 라디오버튼 */
.b-radio{position:absolute;margin:-1px;padding:0;width:1px;height:1px;border:0;overflow:hidden;clip:rect(0 0 0 0);clip-path:inset(50%);}
.b-radio + label{display:inline-block;position:relative;padding:0 0 0 2.5rem;font-size:1.6rem;font-weight:var(--font-weight-semibold);color:var(--black01);line-height:2.2rem;cursor:pointer;}
.b-radio + label:before{content:"";display:inline-block;position:absolute;top:50%;left:0;width:2rem;height:2rem;border:1px solid var(--color15);background-color:#fff;border-radius:50%;box-sizing:border-box;transform:translateY(-50%);}
.b-radio:checked + label:before{border-color:var(--color113);}
.b-radio:checked + label:after{content:"";display:block;position:absolute;top:50%;left:4px;width:1.2rem;height:1.2rem;background-color:var(--color113);border-radius:50%;transform:translateY(-50%);}

/* 타이틀 */
.b-con-title-box{margin:0 auto 7.5rem;padding:0 2rem;max-width:154rem;box-sizing:border-box;}
.b-con-title-box .b-title{padding:0 0 1.7rem;font-weight:var(--font-weight-regular);font-size:3.8rem;line-height:4.8rem;letter-spacing:-0.025em;color:var(--color18);}
.b-con-title-box .b-txt{padding:0 0 0 2rem;font-weight:var(--font-weight-light);font-size:2.8rem;line-height:3.8rem;letter-spacing:-0.05em;word-break:keep-all;color:var(--black07);}

@media screen and (max-width:1024.98px) {

	/* 공통 */
	.b-input{padding:6px 1rem;font-size:1.4rem;line-height:2rem;}
	.b-textarea{height:30rem;}
	.b-select{padding:6px 4rem 6px 1rem;background-position:right 1rem center;background-size:1.2rem 6px;font-size:1.4rem;line-height:2rem;}

	/* 카테고리 탭 - 모바일 셀렉트 */
	.b-category-m{position:relative;text-align:center;padding:0 0 4rem;}
	.b-category-m label{position:relative;display:block;padding:1rem;background:var(--color21);font-size:1.6rem;color:var(--white100);line-height:2.2rem;}
	.b-category-m label:after{content:'';display:inline-block;position:absolute;top:calc(50% - 2px);right:1.1rem;width:8px;height:8px;border-right:1px solid var(--white100);border-bottom:1px solid var(--white100);transform:translateY(-50%) rotate(45deg);transition:transform .3s;}	
	.b-tab-sel{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;}
	.b-tab-sel option{font-size:1.4rem;line-height:2rem;}

	/* 카테고리 탭 */
	.b-category .b-category-box{padding:0 0 4rem;}
	.b-category .b-category-box ul{flex-wrap:wrap;}
	.b-category .b-category-box ul li{flex:none;width:calc(50% - 4px);}
	.b-category .b-category-box ul li a{padding:1rem;font-size:1.8rem;line-height:2.4rem;}

	/* 총 게시글 수, 상태 */
	.b-total-wrap form{padding:0 0 1rem;flex-wrap:wrap;}
	.b-total-wrap .b-total-info-box::before{margin:0 5px 0 0;width:1.6rem;height:1.3rem;}
	.b-total-wrap .b-total-info-box p{font-size:1.6rem;line-height:2.2rem;}
	.b-total-wrap .b-total-info-box p span{margin:0 0 0 5px;}
	.b-total-wrap .b-total-info-box .b-array-list{gap:1rem;padding:0 0 0 1.5rem;}
	.b-total-wrap .b-total-info-box .b-array-list li a{gap:8px;font-size:1.4rem;line-height:2rem;}
	.b-total-wrap .b-total-info-box .b-array-list li a::before{content:'';width:1.6rem;height:1.5rem;}
	.b-total-wrap .b-status-list-box ul{gap:1.5rem;}
	.b-total-wrap .b-status-list-box ul li{font-size:1.6rem;line-height:2.2rem;}
	.b-total-wrap .b-status-list-box ul li::before{margin:0 5px 0 0;width:1.2rem;height:1.2rem;}
	.b-total-wrap .b-status-list-box ul li span{margin:0 0 0 5px;}

	/* 검색 영역 */
	.bn-search .b-search-wrap{flex-wrap:wrap;}
	.bn-search .b-sel-box{min-width:100%;}
	.bn-search .b-search-box{max-width:100%;}
	.bn-search .b-search-box .b-sel-btn{width:3.4rem;height:3.4rem;background-size:1.7rem;}

	/* 전체 선택/비선택 체크박스(관리자) */
	.adm-chk label{font-size:1.4rem;line-height:2rem;}
	.article-chk{top:2px;left:0;}
	.bn-list-common .article-chk{left:0;}
	.article-chk input{width:1.4rem;height:1.4rem;}
	.article-chk input:checked{background-size:2rem;}

	/* colgroup 너비 지정 클래스 */
	.co-board table colgroup > [class*='b-col']{display:none;width:0;}
	.b-col-auto{width:100%;}

	/* 페이징 - .b-paging */
	.b-paging .b-paging-wrap ul{padding:5rem 0 0;}
	.b-paging .b-paging-wrap ul li.pager a{width:2.8rem;height:2.8rem;}
	.b-paging .b-paging-wrap ul li:is(.first, .last) a{background-size:9px;}
	.b-paging .b-paging-wrap ul li.prev a{margin:0 1.5rem 0 0;}
	.b-paging .b-paging-wrap ul li.next a{margin:0 0 0 1.5rem;}
	.b-paging .b-paging-wrap ul li:not(.pager){margin:0 0 0 1.5rem;}
	.b-paging .b-paging-wrap ul li:not(.pager) a{font-size:1.4rem;line-height:2rem;}

	/* 버튼 */
	.b-btn-wrap{flex-wrap:wrap;gap:1rem;margin:4rem 0 0;}
	.b-btn-wrap::after{display:none;}
	.b-btn-wrap .b-btn{flex:unset;padding:1rem;max-width:100%;min-height:auto;font-size:1.6rem;line-height:2.2rem;}
	.b-btn-wrap .b-btn.list::before{width:2.4rem;height:2.4rem;}
	.b-btn-wrap .b-btn.more::after{width:2.4rem;height:2.4rem;}

	/* 체크박스 */
	.b-chk{margin:0 4px 0 0;width:2rem;height:2rem;}
	.b-chk + label{font-size:1.4rem;line-height:2rem;}

	/* 라디오버튼 */
	.b-radio + label{padding:0 0 0 2.5rem;font-size:1.4rem;line-height:2rem;}
	.b-radio + label:before{width:1.6rem;height:1.6rem;}
	.b-radio:checked + label:after{left:3px;width:1rem;height:1rem;}

	/* 타이틀 */
	.b-con-title-box{margin:0 auto 3.5rem;}
	.b-con-title-box .b-title{font-size:2.4rem;line-height:3.4rem;}
	.b-con-title-box .b-txt{padding:0 0 0 1rem;font-size:1.8rem;line-height:2.8rem;}


}